
@media screen and (max-width: 1080px) {
    #oneColWrapper { width: 600px; max-width: 600px; }
}

@media screen and (max-width: 1000px) {
    #oneColWrapper { width: 600px; max-width: 600px; }
    #navBottom { right: 18% !important; }
}




@media screen and (max-width: 780px) {
    #oneColWrapper { width: 100%; max-width: 100%; }
    #navBottom { right: 11% !important; }

    /* chat modal */
    .modal-manual .modal-manual-wraper,
        .modal-manual-wraper-content { width: 100vw !important; max-width: 100vw !important; }


}




@media screen and (max-width: 680px) {
    #navBottom { width: 100% !important; max-width: 100% !important; right: 0 !important; }
}





@media screen and (max-width: 480px) {

}
